RubyGems Navigation menu

bundler-audit 0.9.0.1

bundler-audit provides patch-level verification for Bundled apps.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.1 - May 20, 2022 (48 KB)
  2. 0.9.0.1 - August 31, 2021 (47 KB)
  3. 0.9.0 - August 31, 2021 (47 KB)
  4. 0.8.0 - March 10, 2021 (43 KB)
  5. 0.8.0.rc2 - February 27, 2021 (43 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

bundler >= 1.2.0, < 3
thor ~> 1.0

Propietarios:

Subida por:

Autores:

  • Postmodern

SHA 256 checksum:

1bf1bf26a961ccb3cb40961cf5ea7727323d45a5c232725a464420340a4d6116

Total de descargas 87.408.514

Para esta versión 6.560.794

Licencia:

GPL-3.0+

Versión de Ruby requerida: >= 2.0.0

Nuevas versiones requieren AMF: true

Versión de Rubygems requerida: >= 1.8.0

Enlace: